/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}

div#products-block img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    background: #eee;
    border-radius: 10px;
    margin-bottom: 0 !important;
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

.sticky-icons ul {
    padding: 0;
}
.sticky-icons ul li {
    list-style: unset;
}
/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

.homepage-swiper h2 {
	text-shadow: 3px 3px 3px rgb(0 0 0 / 40%);
	letter-spacing: 4px;
	font-size: clamp(2.875rem, 2.7683rem + 0.6098vw, 3.5rem);
	line-height: 120%;
}

#ry-pg-body :is(.navigation-3) {
    position: relative !important;
}

.mm-navbar__title > span {
    color: #fff;
}

@media (min-width: 1024px) {
	.navigation-3.fixed > .block.lg\:absolute.inset-0 {
		position: relative;
	}
}

@media (max-width: 1440px) {
	div#navigation-style-4.container {
		max-width: 1280px;
	}
}

div#navigation-style-4 {
    max-width: 1600px;
    width: 90%;
    padding: 1em 0 !important;
}

body#ry-pg-body div#navigation {
    position: static;
}

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
    text-align: center !important;
}

img.rev-icon {
    max-width: 70px;
    height: auto;
    width:100%;
}

@media (max-width:1199px) {
	
	div#products-block img {
		max-width: 250px !important;
	}
}


@media (max-width: 1080px) { 
	.ry-menu .ry-nav {
		font-size: 14px !important;
	}
	
	div.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
		text-align: center !important;
	}
	
	div#team-inner-block {
		padding: 2em 1em;
	}

	div#team-inner-block img {
		max-width: 220px;
	}

	div#team-inner-block {
		flex-direction: column;
	}

	div#team-inner-block .flex {
		padding: 0 !important;
		background: transparent;
		width: 100%;
	}

}

@media (max-width: 1200px) { 
	div#navigation-style-4 {
		max-width: 90%;
	}
	.ry-menu .ry-nav {
		gap: 20px !important;
	}
	div#navigation-style-4 .cursor-pointer img {
		max-width: 200px;
	}
}

@media (max-width:991px) {

	.main-title h2 {
		line-height: 1.2;
		font-size: 30px !important;
	}

	.sub-title h4 {
		font-size: 20px !important;
	}

	div#footer-map {
		height: 400px !important;
	}

	div#rev-flex h3 {
		font-size: 22px !important;
	}
	.homepage-video-slider #the-video #ry-video-slider {
		padding-top:95px
	}
}

@media (max-width:768px) {
	
	img#hp-rev-image {
		height: auto !important;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	div#hp-rev-image-block {
		width: 100% !important;
	}

	div#hp-rev-image-flex {
		display: block !important;
		border-radius: 20px;
	}

	div#rev-flex {
		width: 100%;
	}
	.slider-info-center-bottom {
		padding-bottom: 70px !important;
		background-color: var(--color-secondary-background) !important;
			position: relative;
			}
}

@media (max-width:767px) {
	
	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}

	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:5em
	}
	
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom: 50px;
	}
}

@media (max-width: 500px) {
	
   .snap-mobile-menu img { 
		max-height: unset;
	   max-width:170px;
	   width:100%
	}
	
	div#products-block img {
		max-width: 200px !important;
		height: 200px !important;
	}
	
	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}
}

div#section-hp-team .swiper.homepage-team-swiper h6 {
    letter-spacing: 2px;
    font-size: clamp(1.25rem, 1.2037rem + 0.2469vw, 1.5rem);
	text-transform: uppercase;
	color: #ffffff;
}

@media (max-width: 1024px) {
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
	.homepage-team-swiper .text-gray-800 {
		font-size: 20px;
	}
	.homepage-team-swiper .text-gray-600 {
		font-size: 16px;
	}
}

.homepage-swiper .swiper-slide img {
	object-position: center top;
}

@media (max-width: 1023px) {
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info {
		width: 100% !important;
		max-width: 100% !important;
	}
	.slider-info {
		width: 100%;
		max-width: 100%;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	#navigation-style-3,
	.navigation-3 .hidden.lg\:flex,
	.homepage-video-slider::before {
		display: none !important;
	}
}

@media (min-width: 1024px) {
	.homepage-video-slider {
		max-height: 100vh;
		overflow: hidden;
	}
	.homepage-video-slider::before {
		background: linear-gradient(to bottom, white 14%, transparent, transparent);
		opacity: 1;
	}
}

body[data-page-name="contact-us"] div#footer-map {
   display: none !important;
}

#ry-footer ul {
	line-height: 2;
}

.slider-info-center-bottom {
	max-width: 1210px !important;
	left: 0;
	right: 0;
	margin: auto;
	transform: unset;
}

.homepage-team-swiper {
    max-width: 1280px;
}

#section-hp-team .swiper-wrapper {
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}

#section-hp-team h6 {
    font-size: 26px;
    margin-bottom: 10px;
}


body[data-page-name="index"] div#hp-insurance-1 {
	background: linear-gradient(to bottom, #f9f9f9, #d6e9f7);
}
body[data-page-name="index"] div#hp-insurance-1 .swiper-slide {
	background: transparent;
	padding-bottom: 30px;
}

body[data-page-name="index"] div#hp-insurance-1 .swiper-slide img {
	filter: brightness(0) invert(0.2);
}
body[data-page-name="index"] div#hp-insurance-1 .block.md\:text-xl.md\:text-center.leading-6.text-gray-500 {
    display: none;
}

#hp-brands-6::before {display: none;}

.ry-hp-team-8::before {
    height: 38%;
    background: #18314a;
}

.hp-team-style-8 .sub-title h4 {
    text-align: unset;
}

#hp-brands-3::after {
    content: "";
    position: absolute;
    bottom: unset;
    height: 50%;
    background: linear-gradient(to bottom, #f9f9f9, transparent);
    inset: 0;
}
#hp-brands-3::before {
    opacity: .85;
}

.with-gradient:before {
    display: none;
}

/*.module-welcome.style-5 .ry-each.image-wrapper .photo img {
	display: none;
}*/

@media (max-width:1080px) { 
	.module-welcome.style-5 .ry-container {
		max-width: 100% !important;
	} 
}

body[data-page-name="index"] #hp-insurance-1 .brand-4-swiper-button-prev, body[data-page-name="index"] #hp-insurance-1 .brand-4-swiper-button-next {
	 background: var(--color-secondary-background);
}
body[data-page-name="index"] #hp-brands-6 .brand-4-swiper-button-prev, body[data-page-name="index"] #hp-brands-6 .brand-4-swiper-button-next {
    background: var(--color-primary-background);
}

@media(max-width:1560PX) {
    body#page div#navigation.navigation-4 .cursor-pointer img {
		max-width:600px;
		width:90%
	}
	.ry-menu .ry-nav {
		flex-wrap:nowrap
	}

}

@media(max-width:1480PX) {
	body#page div#navigation.navigation-4 .cursor-pointer img {
		width:90%;
	}
	div#navigation-style-4 {
		width:95% !important;
		max-width:1600PX !important
	}
}

@media(max-width:1280PX) {
	body#page div#navigation.navigation-4 .cursor-pointer img {
		position:absolute;
		max-width:320px;
		top:30px
	}
	div#navigation-style-4 { 
		padding-block:20px !important
	}
	.ry-menu .ry-nav li a {
		font-size: 18px !important
	}
}
@media (max-width: 1140px) {
	body#page div#navigation.navigation-4 .cursor-pointer img {
		max-width: 280px;
	}
}
body#page #hp-brands-6 {
    padding-bottom: 2rem;
	background: linear-gradient(to bottom, #f9f9f9, #f6f6f6);
}

body#page #hp-brands-6 .swiper-slide {
	background: transparent;
	padding-bottom: 30px;
}

body#page #hp-brands-6 .swiper-slide img {
	filter: brightness(0) invert(0.2);
}

#section-hp-team .swiper-slide img {
	max-height: max-content !important;
    aspect-ratio: 0;
}

/*div#section-hp-team .sub-title h4, div#section-hp-team .main-title h2,
div#section-hp-team .block.md\:text-xl.leading-6.text-center.text-\[\#343434\] {
	color: #ffffff;
}*/
@media (max-width: 600px) {
	#section-hp-team .swiper-slide img {
		max-width: 240px !important;
		
	}
}


body#ry-pg-body[data-page-name="our-team"] #ry-pg-body .ry-text {
    margin-top: 40px;
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

.brands-swiper-3 .swiper-wrapper .swiper-slide .logo-wrapper {
    background: #0285c8;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
.brands-swiper-3 .swiper-wrapper .swiper-slide .logo-wrapper img {
    filter: brightness(0) invert(1);
}

.testimonials-swiper-4 .text-yellow-300 {
    color: #3e5863;
}

 
#ry-footer::before {
	background: #000000;
}

.mm-menu a, .mm-menu button, .mm-menu label {
    text-transform: uppercase;
}

.module-welcome.style-5 .ry-container {
    position: relative;
    z-index: 10 !important;
}
.module-welcome.style-5.myopia-section::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, #fcfcfa, transparent);
    z-index: 9;
    height: 45%;
    top: unset;
}
#section-hp-team .ry-container {
    max-width: 1280px;
    width: 90%;
    border-radius: 40px;
    overflow: hidden;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-bb6b2641-79ce-4d96-8d5e-0bc8d9e6810f/Assets/team_bg.jpg);
	padding: 100px 50px;
	position: relative;
	box-shadow: 0 0 40px rgb(0 0 0 / 30%);
}

.module-1.flex.gap-6 .ry-box-right h4 {
	margin-top: 0 !important;
}

#section-hp-team::before {
	top: -2px;
}

/** Services Start **/
div#section-hp-services {
    background: transparent !important;;
}

.ry-services.style2 {
    background: #f9f9f9 !important;
}

#services-12 img {
    filter: brightness(0) invert(1);
}

div#section-hp-services {
    background: #e0e8ed;
}

#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	height: 100%;
	left: 0;
	bottom: 0;
	top: unset;
	background-repeat: no-repeat;
}

#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-12db9c00-107c-4c6c-8f35-cd27aadd9e6b/Assets/services_background.jpg);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}

.ry-services.style2 .ry-container.relative {
    max-width: 1600px;
}

@media (max-width: 500px) {
	div#section-hp-services .ser-title h4 {
		font-size: 20px;
	}
	div#section-hp-services .ser-title {
		left: 20px;
	}
}

@media(max-width: 1080px){
	.ry-services.style2 .each-block .photo img {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.ry-services.style2 .each-block .photo:before {
		background: unset;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.feature-cta .each-block:hover .photo img {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.feature-cta .each-block .photo:after {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

/** Services End **/

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
    text-align: center !important;
}

.module-testimonials.style-2::before {
	height: 0%;
	padding-bottom: 57%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-12db9c00-107c-4c6c-8f35-cd27aadd9e6b/Assets/testimoinal_bg_new_2.jpg);
	background-position: center bottom;
	top: unset;
	background-size: contain;
	background-repeat: no-repeat;
}
.module-testimonials.style-2:after {
    content: "";
    position: absolute;
    background: linear-gradient(to bottom, #f6f6f6, transparent);
    inset: 0;
    height: 40%;
}
.module-testimonials.style-2 .comments-holder {
	background: transparent;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 * {
    color: #202020;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 .text-yellow-300 {
    fill: #cbab6e;
}
.module-testimonials.style-2 {
    background: #f6f6f6;
	padding-bottom: 18%;
	    overflow: hidden;
}

.module-testimonials.style-2 .swiper-pagination-bullet-active {
	background-color: var(--color-secondary-background);
}

.cta-section {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-12db9c00-107c-4c6c-8f35-cd27aadd9e6b/Assets/cta_background.jpg);
    background-size: cover;
    background-position: center bottom;
}

.module-welcome.style-5.dry-eye-style:before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-12db9c00-107c-4c6c-8f35-cd27aadd9e6b/Assets/dry_eye_bg_2.jpg);
	background-size: cover;
	background-position: center top;
}

.module-welcome.style-5.dry-eye-style,
.module-welcome.style-5.cosmetic-style {
	padding: 0;
	position: relative;
}

.module-welcome.style-5.dry-eye-style {
    overflow: hidden;
	z-index: 9;
	margin-top: -2px;
}

.module-welcome.style-5.dry-eye-style .ry-container,
.module-welcome.style-5.cosmetic-style .ry-container {
    max-width: 1600px;
}

.module-welcome.style-5.dry-eye-style .text-wrapper,
.module-welcome.style-5.cosmetic-style .text-wrapper {
	padding: 100px 0;
}

.module-welcome.style-5.dry-eye-style .ry-flex.gap-10 {
    flex-direction: row;
}

@media(max-width:1080px) { 
	.module-welcome.style-5.dry-eye-style .text-wrapper, .module-welcome.style-5.cosmetic-style .text-wrapper {
		padding: 0;
		max-width:100%;
		width:100%
	}

	.module-welcome.style-5.dry-eye-style {
		padding: 5rem 0;
	}
}

 .module-welcome.style-5.dry-eye-style::before{
    opacity: 1
  }
	.module-welcome.style-5.dry-eye-style .ry-each:not(.image-wrapper) {
		max-width: 810px;
	}

	.module-welcome.style-5.dry-eye-style h4 {
		text-wrap:nowrap
	}
.module-welcome.style-5.dry-eye-style {
	padding: 5rem 0;
}
.module-welcome.style-5.dry-eye-style .text-content {
	max-width:650PX;
	width:100%;
}

.module-welcome.style-5.dry-eye-style .ry-each.image-wrapper .photo {
    padding-bottom: 120%;
}

@media(max-width:1400px) {
	.module-welcome.style-5.dry-eye-style .text-wrapper {
		padding-block:80PX
	}
}
@media(max-width:1080px) {
	.module-welcome.style-5.dry-eye-style .text-wrapper {
		padding-block:0PX
	}
	.module-welcome.style-5.dry-eye-style h4 {
		text-wrap:wrap
	}
	.module-welcome.style-5.dry-eye-style .text-content { 
		max-width:100%
	}
}

.mm-navbar {
	color: #ffffff;
}

body[data-page-name="frames"] #hp-brands-6 {
	padding-top: 0!important;
}

@media (max-width: 1080px) {
	.module-welcome.style-5.dry-eye-style .ry-flex {
		flex-direction: column !important;
	}
	.ry-services.style2 .content.relative.z-10.py-20.w-full.px-10 {
		padding-bottom: 0px !important;
	}
}

@media (max-width: 1080px) {
    .feature-cta button.slide-arrow.next-arrow,
    .feature-cta button.slide-arrow{
        bottom: -60px;
    }
    .feature-cta .slick-list {
        padding: 40px 0px 0;
    }
    .module-welcome.style-5 {
        padding: 5rem 0;
    }
}